/************************************************
*	Media Queries								*
************************************************/
@media only screen and (max-width: 1366px) {
	
h1 {font-size:52px;}
h2 {font-size:44px;}
h3 {font-size:36px;}
h4 {font-size:30px;}
h5 {font-size:26px;}
h6 {font-size:20px;}

/*Home Latest News*/
.home_news_title{
	font-size:20px;
}
.latest_news_title{
	width:90px;
}
.news_page_link{
	width:130px;
}
.longArrow{
	width:40px;
}
}
/* iPad Landscape Styles */
@media only screen and (max-width: 1024px) {
/* Typography iPad */
	
h1 {font-size:44px;}
h2 {font-size:38px;}
h3 {font-size:32px;}
h4 {font-size:26px;}
h5 {font-size:22px;}
h6 {font-size:20px;}

.artist_videoplay_icon{
	font-size:40px;
}
}
		
@media only screen and (max-width: 1024px) {
	/* Theme iPad */
.content {
	padding: 0px 32px;
}
/*Home Latest News*/
.latest_news_title{
	width:120px;
}
.latest_news_headline{
	font-size:16px;
	padding:20px 10px;
}
.news_page_link{
	padding:20px 10px;
}
.home_news_title{
	font-size:16px;
}


/*Footer*/
.footer .menu li a{
	font-size:18px;
}
}
/* iPad Portrait Styles */
@media only screen and (max-width: 960px) {
	/* Theme iPad */
.sidebar h6, .footer h6{
	font-size:16px;
}

}
@media only screen and (max-width: 860px){
/*Artists Grid*/
.artists_thumbs_grid li{
	width:25%;
}
.footer{
	font-size:14px;
	letter-spacing:1px;
}
/* iPhone */
@media only screen and (max-width: 767px) {		
body {font-size: 14px;}
p {padding: 8px 0px;}
h1 {font-size:36px;}
h2 {font-size:32px;}
h3 {font-size:28px;}
h4 {font-size:24px;}
h5 {font-size:20px;}
h6 {font-size:18px;}

/*Header*/
#header .logo a{
	max-width:170px;
}
.homesection{
	display:block !important;
}

.news_table, .latest_news_table{
	display:block;
}
.latest_news_table{
	border-bottom:1px solid #fff;
}
.latest_news_title{
	padding-bottom:0px;
}
.latest_news, .news_page_link, .latest_news_title, .latest_news_headline{
	display:block;
	width:100%;
	text-align:center;
}
.news_page_link:before{
	display:none;
}
.home_news_title{
	font-size:20px;
}
/*Artists section*/
.artists_thumbs_grid li .artists_thumbs_name{
	transform:translateY(0%);
	-webkit-transform:translateY(0%);
	padding:12px 5px;
}
/*Blog Page*/
.blog_thumb, .blog_desc{
	padding:0px;
	width:100%;
	float:none;
}
/*Blog Post*/
.news_banner_table{
	display:block;
}
.news_banner_cell{
	display:block;
	width:100% !important;
}
.postLayout{
	display:block;
}
.postLayoutCell{
	display:block;
	width:100% !important;
	padding:30px 0px;
}
.postLayoutCell_contentWrap, .postLayoutCell_sidebarWrap{
	padding:0px 25px;
	max-width:100%;
}
ul.more_news_list li{
	padding:20px 0px;
}

/*Artist Post*/
.artist_banner_table, .artist_post_table{
	display:block;
}
.artist_banner_cell, .artist_post_table_cell{
	display:block;
	width:100% !important;
}
.artist_info_cell_wrap{
	padding:0px 25px;
	float:none;
}
.artist_content_cell_wrap{
	padding:25px;
}
.artist_banner_title{
	padding:0 25px
}
.artist_gallery_wrap{
	position:relative;
	margin:0px -24px;
	width:auto;
}
.artist_links, .artist_social_links{
	display:block;
	text-align:center;
	border:none;
}
.artist_links li{
	padding:15px 0px;
	text-align:center;
	display:block;
	border:none;
}
.artist_social_links li{
	padding:15px 10px;
}
.on_tour_wrap{
	border:none;
	padding-left:0;
	padding-right:0px;
}


/*Forms & Button*/
form input[type="url"], form input[type="tel"], form input[type="email"], form input[type="text"], form input[type="password"], form input[type="number"], form input[type="search"], form textarea, form select{
	padding: 8px 0px;
	margin: 6px 0 15px;
	font-size:16px;
}
a.button, .reply a, #searchsubmit, #prevLink a, #nextLink a, .more-link,
#submit, #comments #respond input#submit, .container .gform_wrapper input.button, input[type="submit"], button{
	font-size:16px;
}

/*Conatct form Coulmns*/ 
.form_col{ 	
	width:100%; 	
	margin:5px 0px; 
} 
.form_half_col, .form_full_col{
	margin-bottom:10px;
	width:100%; 
}

/*general*/
.content {
	padding: 0px 25px;
	}
.postarea, 
.postarea.middle, 
.postarea.full,
.postarea.wide {
	padding: 24px 0px;
	}
i.format-icon {
	display: none;
	}
.blog-holder, .archive-holder {
	margin-bottom: 24px;
	}
.blog-holder .article, 
.archive-holder .article {
	padding: 12px 18px;
	}
.blog-holder .post-meta, 
.archive-holder .post-meta {
	padding: 12px;
	}
.blog-holder .post-meta p, 
.archive-holder .post-meta p {
	font-size: 0.9em;
	}
.archive-column {
	width: 100%;
	padding-right: 0px;
	overflow: hidden;
	}
.archive-column h6 {
	margin-top: 12px;
	}
.sidebar {
	padding: 24px;
	}
.sidebar.left {
	display: none;
	}
		
/*Footer*/
.footer{
	padding:10% 0px;
}
.footer-information{
	text-align:center;
}

.footer_widget{
	padding:15px 0px;
}
.footer_widget.left, .footer_widget.mid, .footer_widget.right{
	text-align:center;
}
.footer_logo{
	margin-left:auto;
	margin-right:auto;
}

/**Footer Instagram*/
.insta_feed ul li{
	width:33.33%;
}


/* Grid */

body { 
	-webkit-text-size-adjust: none; 
	-ms-text-size-adjust: none; 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0; 
	padding-left: 0; 
	padding-right: 0; 
	}
.row { 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0;
	overflow: visible !important;
	}
.row .single, 
.row .half, 
.row .third, 
.row .fourth { 
	width: 100%;
	float:none;
	}
.row .row .column, .row .row .columns { 
	padding: 0; 
	}
.column, .columns { 
	width: auto !important; 
	float: none; 
	margin-left: 0; 
	margin-right: 0; 
	}
.column:last-child, .columns:last-child { 
	margin-right: 0; 
	float: none; 
	}
[class*="column"] + [class*="column"]:last-child { 
	float: none; 
	}
[class*="column"]:before, [class*="column"]:after { 
	content:""; 
	display:table; 
	}
[class*="column"]:after { 
	clear: both; 
	}
}
@media only screen and (max-width: 600px) {	

/*Artists Grid*/
.artists_thumbs_grid li{
	width:33.3255%;
}
}
	
@media only screen and (max-width: 480px) {
	
.artists_thumbs_grid li{
	width:50%;
}

.insta_feed ul li{
	width:50%;
}

.home_news_title{
	font-size:16px;
}

.halfCol{
	width:100%;
	float:none;
}
	

}